<nb-card>
  <nb-card-body>
    <form [formGroup]="lokacijaForm" (ngSubmit)="lokacijaForm.valid && onSubmit(lokacijaForm.value)">
      <input type="text" nbInput placeholder="Adresa lokacije" formControlName="lokacija"><br><br>
      <input type="text" nbInput placeholder="Skracenica" formControlName="skracenica"><br><br>
      <button type="submit" status="primary" nbButton href="/">{{this.buttonText}}</button>
    </form>
  </nb-card-body>
</nb-card>
